/*
 Theme Name:  Chris Peebles Electrical
 Theme URI:   
 Description: Canvas Child Taupo Co Theme
 Author:      DVELOPIT
 Author URI:  http://dvelopit.co.nz/
 Template:    canvas
 Version:     1.0.0
 Text Domain: canvas-child
*/

@import url("../canvas/style.css");


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

body { background-color:#282828; }

#inner-wrapper { background-color:#ffffff; }

#content { padding-top:20px; }

.home .title, .page-id-11 #text-3 { display:none; }

.entry img { border:none; padding:0px; }

.entry table td { border-right: none; }

.entry table { border: none; }

a.link-button { background-color:#000000; color:#ffffff !important; padding:10px; margin-top:10px; }

a.link-button:hover { background-color:#282828; text-decoration:none; }

ul { list-style: disc; list-style-position: inside; }

#col1-img { background-image: url("https://www.chrispeebleselectrical.co.nz/wp-content/uploads/2015/08/commercial-industrial.jpg"); height: 120px; width:100%; background-size:cover; } 

#col2-img { background-image: url("https://www.chrispeebleselectrical.co.nz/wp-content/uploads/2015/08/food-equipment.jpg"); height: 120px; width:100%; background-size:cover; } 

#col3-img { background-image: url("https://www.chrispeebleselectrical.co.nz/wp-content/uploads/2015/08/dishwashers.jpg"); height: 120px; width:100%; background-size:cover; } 

#col1-text, #col2-text, #col3-text { padding:8%; height: }

#footer a { color:#ffffff; font-weight:bold; }

p.call { color:#C0C0C0 !important; font-weight:bold !important; font-size:18px !important; }

p.phone { color:#ffffff !important; font-weight:bold !important; font-size:27px !important;  }

#nav-container { margin: 0 0 0 0 !important; }

.soliloquy-container .soliloquy-caption .soliloquy-caption-inside { width:70% !important; margin: 0 auto !important;  max-width: 1000px;  display:block; color:#ffffff; text-align:left !important; background:none !important; margin-bottom:15px; }

.soliloquy-caption h2, .soliloquy-caption p { color:#ffffff; text-shadow:none; }

.soliloquy-container .soliloquy-caption { top: 0 !important; margin-top:30px !important; }

div.soliloquy-caption { max-width: 1000px; margin-left:auto !important; margin-right:auto !important; display:block; }

.soliloquy-container .soliloquy .soliloquy-slides img { min-height: 240px; }

.page-id-13 .entry table td { border: 5px solid #fff !important; background: #e3e3e3; }

input, textarea { border-color: #e3e3e3; }


/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */


.page-id-13 .entry table td { width: 33%; }

#soliloquy-container-27 { margin-bottom:15px; }

.soliloquy-caption h2 { margin-bottom:15px; }

#col1, #col2, #col3 { float:left; width:31%; margin:1.16%; background-color:#DBDBDB;  }

#col1-text, #col2-text, #col3-text { min-height:210px; }

#header-right { float:right; width:267px; }

#footer-ph { display:none; }
	
}


/* MOBILE STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the mobile layout of your site */
@media only screen and (max-width: 768px) {
	/* Mobile styles go below this line */


#footer, #copyright { text-align: center; }

#col1, #col2, #col3 { width:100%;  background-color:#DBDBDB; margin-bottom:15px; }

#footer-ph { margin-left:auto; margin-right:auto; width:245px; margin-bottom:25px; margin-top:25px; text-align:left; }

#header-right { display:none; }

#logo { margin-left:auto; margin-right:auto; width: 80%; max-width: 450px; }

#sdrn_menu.sdrn_levels ul li a { text-align: center; }

.page-id-15 table td { width:100%; float:none; display:block; }

.page-id-13 .entry table td { display: block; min-height: 85px;  }

}